.ai-avail {
	margin: 1rem auto 0;
	font-size: 16px;
	line-height: 1.2105263158;
	font-weight: 600;
	letter-spacing: 0.012em;
	font-family:
		SF Pro Display,
		SF Pro Icons,
		Helvetica Neue,
		Helvetica,
		Arial,
		sans-serif;
	color: #86868b;
	text-align: center;
}

/*------------------------------------*\
  LOCAL SCREENS
\*——————————————————*/

html:not(.text-zoom, .no-image-text)
	.section-welcome .header-headline .gradient-text {
	--height: 70px;
	--width: 394px;
}

@media (max-width: 1068px) {
	html:not(.text-zoom, .no-image-text)
		.section-welcome .header-headline .gradient-text {
		--height: 62px;
		--width: 347px;
	}
}

@media (max-width: 734px) {
	html:not(.text-zoom, .no-image-text)
		.section-welcome .header-headline .gradient-text {
		--height: 40px;
		--width: 218px;
	}
	.section-display .gradient-text.copy1.typography-ps-callout.chapter1-copy {
		padding-bottom: 20px;
	}
}

@supports (mask-image: url("")) {
	html:not(.text-zoom, .no-image-text)
		.section-welcome .header-headline .gradient-text {
		mask-image: url(/hr/macbook-neo/images/overview/welcome/hero_text_mask__cq2qs0i7fzo2_large.png);
	}

	@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
		html:not(.text-zoom, .no-image-text)
			.section-welcome .header-headline .gradient-text {
			mask-image: url(/hr/macbook-neo/images/overview/welcome/hero_text_mask__cq2qs0i7fzo2_large_2x.png);
		}
	}
}

@media (max-width: 1068px) {
	@supports (mask-image: url("")) {
		html:not(.text-zoom, .no-image-text)
			.section-welcome .header-headline .gradient-text {
			mask-image: url(/hr/macbook-neo/images/overview/welcome/hero_text_mask__cq2qs0i7fzo2_medium.png);
		}

		@media (max-width: 1068px) and (min-resolution: 1.5dppx),
			(max-width: 1068px) and (min-resolution: 144dpi) {
			html:not(.text-zoom, .no-image-text)
				.section-welcome .header-headline .gradient-text {
				mask-image: url(/hr/macbook-neo/images/overview/welcome/hero_text_mask__cq2qs0i7fzo2_medium_2x.png);
			}
		}
	}
}

@media (max-width: 734px) {
	@supports (mask-image: url("")) {
		html:not(.text-zoom, .no-image-text)
			.section-welcome .header-headline .gradient-text {
			mask-image: url(/hr/macbook-neo/images/overview/welcome/hero_text_mask__cq2qs0i7fzo2_small.png);
		}

		@media (max-width: 734px) and (min-resolution: 1.5dppx),
			(max-width: 734px) and (min-resolution: 144dpi) {
			html:not(.text-zoom, .no-image-text)
				.section-welcome .header-headline .gradient-text {
				mask-image: url(/hr/macbook-neo/images/overview/welcome/hero_text_mask__cq2qs0i7fzo2_small_2x.png);
			}
		}
	}
}

html:not(.text-zoom, .no-image-text)
	.section-display
	.chapter1
	.stat.stat1
	.display-stat {
	--height: 35px;
	--width: 229px;
}

@media (max-width: 1068px) {
	html:not(.text-zoom, .no-image-text)
		.section-display
		.chapter1
		.stat.stat1
		.display-stat {
		--height: 31px;
		--width: 245px;
	}
}

@media (max-width: 734px) {
	html:not(.text-zoom, .no-image-text)
		.section-display
		.chapter1
		.stat.stat1
		.display-stat {
		--height: 40px;
		--width: 293px;
	}
}

@supports (mask-image: url("")) {
	html:not(.text-zoom, .no-image-text)
		.section-display
		.chapter1
		.stat.stat1
		.display-stat {
		mask-repeat: no-repeat;
		mask-image: url(/hr/macbook-neo/images/overview/product-stories/display-camera-audio/dca_stat_1_mask__fydqol8zj8ia_large.png);
	}

	@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
		html:not(.text-zoom, .no-image-text)
			.section-display
			.chapter1
			.stat.stat1
			.display-stat {
			mask-image: url(/hr/macbook-neo/images/overview/product-stories/display-camera-audio/dca_stat_1_mask__fydqol8zj8ia_large_2x.png);
		}
	}
}

@media (max-width: 1068px) {
	@supports (mask-image: url("")) {
		html:not(.text-zoom, .no-image-text)
			.section-display
			.chapter1
			.stat.stat1
			.display-stat {
			mask-repeat: no-repeat;
			mask-image: url(/hr/macbook-neo/images/overview/product-stories/display-camera-audio/dca_stat_1_mask__fydqol8zj8ia_medium.png);
		}

		@media (max-width: 1068px) and (min-resolution: 1.5dppx),
			(max-width: 1068px) and (min-resolution: 144dpi) {
			html:not(.text-zoom, .no-image-text)
				.section-display
				.chapter1
				.stat.stat1
				.display-stat {
				mask-image: url(/hr/macbook-neo/images/overview/product-stories/display-camera-audio/dca_stat_1_mask__fydqol8zj8ia_medium_2x.png);
			}
		}
	}
}

@media (max-width: 734px) {
	@supports (mask-image: url("")) {
		html:not(.text-zoom, .no-image-text)
			.section-display
			.chapter1
			.stat.stat1
			.display-stat {
			mask-repeat: no-repeat;
			mask-image: url(/hr/macbook-neo/images/overview/product-stories/display-camera-audio/dca_stat_1_mask__fydqol8zj8ia_small.png);
		}

		@media (max-width: 734px) and (min-resolution: 1.5dppx),
			(max-width: 734px) and (min-resolution: 144dpi) {
			html:not(.text-zoom, .no-image-text)
				.section-display
				.chapter1
				.stat.stat1
				.display-stat {
				mask-image: url(/hr/macbook-neo/images/overview/product-stories/display-camera-audio/dca_stat_1_mask__fydqol8zj8ia_small_2x.png);
			}
		}
	}
}

html:not(.text-zoom, .no-image-text) .section-performance .performance-stat {
	--height: 49px;
	--width: 231px;
}

@media (max-width: 1068px) {
	html:not(.text-zoom, .no-image-text)
		.section-performance
		.performance-stat {
		--height: 30px;
		--width: 137px;
	}
}

@media (max-width: 734px) {
	html:not(.text-zoom, .no-image-text)
		.section-performance
		.performance-stat {
		--height: 37px;
		--width: 179px;
	}
}

@supports (mask-image: url("")) {
	html:not(.text-zoom, .no-image-text)
		.section-performance
		.performance-stat {
		mask-repeat: no-repeat;
		mask-image: url(/hr/macbook-neo/images/overview/product-stories/performance/stats/performance_stat_1_mask__dcvhszvrhm82_large.png);
	}

	@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
		html:not(.text-zoom, .no-image-text)
			.section-performance
			.performance-stat {
			mask-image: url(/hr/macbook-neo/images/overview/product-stories/performance/stats/performance_stat_1_mask__dcvhszvrhm82_large_2x.png);
		}
	}
}

@media (max-width: 1068px) {
	@supports (mask-image: url("")) {
		html:not(.text-zoom, .no-image-text)
			.section-performance
			.performance-stat {
			mask-repeat: no-repeat;
			mask-image: url(/hr/macbook-neo/images/overview/product-stories/performance/stats/performance_stat_1_mask__dcvhszvrhm82_medium.png);
		}

		@media (max-width: 1068px) and (min-resolution: 1.5dppx),
			(max-width: 1068px) and (min-resolution: 144dpi) {
			html:not(.text-zoom, .no-image-text)
				.section-performance
				.performance-stat {
				mask-image: url(/hr/macbook-neo/images/overview/product-stories/performance/stats/performance_stat_1_mask__dcvhszvrhm82_medium_2x.png);
			}
		}
	}
}

@media (max-width: 734px) {
	@supports (mask-image: url("")) {
		html:not(.text-zoom, .no-image-text)
			.section-performance
			.performance-stat {
			mask-repeat: no-repeat;
			mask-image: url(/hr/macbook-neo/images/overview/product-stories/performance/stats/performance_stat_1_mask__dcvhszvrhm82_small.png);
		}

		@media (max-width: 734px) and (min-resolution: 1.5dppx),
			(max-width: 734px) and (min-resolution: 144dpi) {
			html:not(.text-zoom, .no-image-text)
				.section-performance
				.performance-stat {
				mask-image: url(/hr/macbook-neo/images/overview/product-stories/performance/stats/performance_stat_1_mask__dcvhszvrhm82_small_2x.png);
			}
		}
	}
}

/*------------------------------------*\
  END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
  LOCAL FIXES
\*——————————————————*/

/* LARGE */
.section-values {
	padding-block: 0px;
}

.section-welcome .header-headline .gradient-text {
	--gt-width: 56%;
}

.section-display .gradient-text {
	margin-top: -20px;
}

@media only screen and (min-width: 1069px) {
	.section-display .chapter1 .stat .stat-content {
		padding-top: 10px;
	}
}

/* MEDIUM */
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	#caption-tile-new-to-mac .scroll-gallery-paddlenav.paddlenav.paddlenav-alpha {
		--paddlenav-height: 60px;
	}
	.section-display .chapter1 .stat .stat-content {
		padding-top: 5px;
	}
	.section-display .chapter1 .stat1 .stat-content {
		margin-bottom: 33px;
	}
}

/* SMALL */
@media only screen and (max-width: 734px) {
	.section-display .chapter1 .stat .stat-content {
		padding-top: 5px;
	}
	.section-display .chapter1 .stat.stat2 {
		margin-top: 40px;
	}
}

/*------------------------------------*\
  END LOCAL FIXES
\*------------------------------------*/
